Subject: Re: Missing X-server?
From: "Robert Collins" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 18 Apr 2001 23:54:39 +1000

The website's official location is now
http://xfree86.cygwin.com.

Both are still valid, but we'd prefer that the xfree86.cygwin.com
address be passed out.

Rob

----- Original Message -----
From: "Charles S. Wilson" <[email-masked]>
To: "Hans van Zijst" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Wednesday, April 18, 2001 11:44 PM
Subject: Re: Missing X-server?

> Hans van Zijst wrote:
> >
> > I seem to be missing the one thing I need most: the
> > X-server in Cygwin. The documentation talks about
> > /usr/X11R6/bin/startxwin.bat but that's one file I
> > don't have. I don't even have /usr/X11R6. Am I doing
> > something wrong, or did something go wrong in the
> > installation?
>
> XFree86 client libraries and the Xserver are not part of the standard
> cygwin setup.  This is because they are still a work-in-progress and
> aren't yet ready for official inclusion.  The development and porting
of
> XFree86 on cygwin is supported by a separate mailing list, website,
and
> download location.  See http://www.cygwin.com/xfree/ for more
> information.
>
> --Chuck
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple